### Method

# St Widget set_label_actor

#### Declaration [src]

    void
    st_widget_set_label_actor (
      StWidget* widget,
      ClutterActor* label
    )

#### Description [src]

Sets `label` as the `ClutterActor` that identifies (labels) `widget`. `label` can be `NULL` to indicate that `widget` is not labelled any more.

Sets property | `St.Widget:label-actor`

#### Parameters

`label`

  Type: `ClutterActor`

  A `ClutterActor`.

  The data is owned by the caller of the method.